RubyGems Navigation menu

rubysl-complex 2.0.0

Ruby standard library complex.

Versions:

  1. 2.0.0 - September 4, 2013 (14 KB)
  2. 1.0.0 - December 25, 2013 (17 KB)
Show all versions (3 total)

Authors:

  • Brian Shirai

Owners:

A8e44ce1b57c2689d5a7172d15df42b5644bcc0c58aa01920c4de4f941afcac9Afc96b4cae67ed375fe14e02e90a1023

Total downloads 31,792

For this version 30,990

Show all versions (3 total)

Required Ruby Version: None

Licenses:

BSD

Gemfile:
gem 'rubysl-complex', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install rubysl-complex = Copy to clipboard Copied!

Links: